/* Reset básico */
* {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
   box-sizing: border-box;
}

/* ===========================
   CABEÇALHO / PERFIL
=========================== */
header {
  display: flex;
  justify-content: center;
  background: #fff;
  padding: 30px 0;
}

.perfil {
  display: flex;
  gap: 20px;
  align-items: center;
}

.perfil img {
  width: 80px;
  height: 80px;
}

.perfil h1 {
  font-size: 20px;
}
@media (min-width: 1024px){
  header {
  display: flex;
  justify-content: center;
  background: #fff;
  padding: 30px 0;
  margin: 0px 400px 0px 400px;
  
}
}

/* ===========================
   CONFIGURAÇÕES
=========================== */

.configuracao {
  margin-top: 80px;
  display: flex;
  justify-content: flex-start;
  margin-bottom: 80px;
}

.dados {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.config {
  display: flex;
  align-items: center;
  gap: 15px;
  width: 100%;
  padding: 20px 50px;
  border-bottom: 1px solid #b5b5b5;
  cursor: pointer;
  transition: 0.2s;
}

.config i {
  font-size: 25px;
}

.config p {
  font-size: 15px;
}

.config:hover {
  color: #e98811;
}

/* torna toda a linha clicável */
.config a {
  display: flex;
  align-items: center;
  gap: 15px;
  text-decoration: none;
  color: inherit;
  width: 100%;
}

@media (min-width: 1024px){
  .configuracao {
  margin-top: 80px;
  display: flex;
  justify-content: flex-start;
  margin-bottom: 80px;
  margin-left: 400px;
  margin-right: 400px;
 
}
.dados{
  gap:30px;
}
}
/* ===========================
   MENU INFERIOR
=========================== */
.menu-inferior {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #ff8c00;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
  z-index: 999;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.menu-inferior .item {
  flex: 1; /* Cada item ocupa a mesma largura */
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: #fff;
  padding: 8px 0; /* Aumenta a área de toque */
}

.menu-inferior .item i {
  font-size: 22px; /* Ícone maior */
  margin-bottom: 4px;
}

.menu-inferior .item span {
  font-size: 13px;
  color: #fff;
  font-weight: 500;
}

.menu-inferior .item.ativo,
.menu-inferior .item:hover {
  color: #ffe6cc;
}

@media (max-width: 420px) {
  .menu-inferior .item i {
    font-size: 15px;
  }
  .menu-inferior .item span {
    font-size: 12px;
  }
}

